# import required module
import os
# assign directory
directory = 'Shared/Assets.xcassets/custom_icon'
 
# iterate over files in
# that directory
for filename in os.listdir(directory):
    f = os.path.join(directory, filename)
    f = f.replace("Shared/Assets.xcassets/", "")
    f = f.replace(".imageset", "")
    case = f.replace("-", "_")
    case = case.replace("custom_icon/", "")
    print("case "+ case + " = \"" + f + "\"")
        